/* CSS Document */

/*全局标签定义*/
body,ul,ol,li,p,h1,h2,h3,h5,h6,form,fieldset,table,td,div{margin:0;padding:0;border:0;}
body{font-family:"宋体";font-size:12px;text-align:center; margin:0 auto;width:100%;background-color:#FCFFF7;}
img{border:1px solid #ccc}
a{ text-decoration:none;color:#0000CC;}

/*
a:hover{position: relative;top:1px;}
*/
li{float:left;list-style-type:none;}

/*顶部logo样式*/
#header{position:relative;margin:10px auto 5px;height:50px;}
#logo{width:180px;height:46px;position:absolute;top:0;left:0;}
#search{position:absolute;bottom:0;right:0;}

/*首页导航样式*/
#nav{height:30px;background-color:#8CD5F8; ;border:1px solid #98CDE5;border-bottom:3px solid #7EC0DF;  }
#nav ul{height:30px;box-sizing: border-box;overflow: hidden}
#nav li{display:block;width:20%;}
#nav a{display:inline-block;height:30px;FONT-SIZE: 14px; line-height:30px; font-weight:bold; text-decoration:none; color:#FFFFFF;}
#nav li a:hover{background-color:#7EC0DF;}

/*字体及其他class样式*/
.Font_13_Hui{font-size: 18px;line-height: 25px;text-decoration:none;}
.qq_font{color:#F00;font-weight:bold;}
.font-red-16{font-size:16px; color:#F00;}
.font_16_bold{ font-family:"黑体";font-size:20px; font-weight:normal; color:#0000C8}
.no-border{border:0px;}
.eng{font-family:Arial, Helvetica, sans-serif;color:#7777CC; line-height:25px;}
.eng a{font-family:Arial, Helvetica, sans-serif;color:#7777CC; line-height:25px;}
.zh{ font-family:"宋体";color:#7777CC; line-height:25px; }

#gg_banner{
	width:760px;
	height:90px;
	margin-bottom:9px;
	}

img{max-width: 100%;}

@media screen and (min-width: 960px) {
	.note{height:60px; line-height:30px;width:960px;margin:0 auto}
	#header{width:960px;}
	#footer h1{height:40px;background-color:#D9E4F5;font-size:12px;color:#FF0000;text-align:center;line-height:20px;border:1px solid #e9e4f5;}
	#ppzs{background-color:#EFF7F0;margin-bottom:9px;width:960px;margin:0 auto}

	#ppzs ul{height:92px;margin:15px auto 0px;width: 100%;box-sizing: border-box}
	#ppzs li{width:50%;box-sizing: border-box}
	#nav{width:960px;margin:0 auto}
	.ppzs1{width:960px;}
#bianming{width:960px;margin:0 auto}
#footer{width:960px;margin:0 auto}
}

@media screen and (max-width: 640px) {
	.note{height:60px; line-height:30px;}
	#footer h1{height:40px;background-color:#D9E4F5;font-size:12px;color:#FF0000;text-align:center;line-height:20px;border:1px solid #e9e4f5;}
	#ppzs{background-color:#EFF7F0;margin-bottom:9px;}

	#ppzs ul{height:92px;margin:15px auto 0px;width: 100%;box-sizing: border-box}
	#ppzs li{width:50%;box-sizing: border-box}


}


*{margin:0;padding:0;}
body{text-align:center;}
#banner{width:100%;background:url(ndsns_topbg.png);line-height:30px;overflow: hidden;font-size:12px;}
#nj-header{ width:100%;margin:5px auto;}
#nj-logo{float:left;height:60px;text-align:left;}
#nj-gg{text-align:left;width:100%;margin:0 auto;}

#info-post{text-align:right;}
#info-post a{font-size:12px;float:right;margin-left:10px;color:#fff;display:inline-block;width:90px;height:25px;text-align:center;line-height:25px;background-color:#8CD5F8;border:1px solid #98CDE5;font-weight:bold;}
#info-post a:hover{text-decoration:none;background-color:#7EC0DF;}
#nj-nav{width:100%;box-sizing: border-box;overflow: hidden}

#nj-nav ul{clear:both;height:35px; background-color:#8CD5F8;border:1px solid #98CDE5;border-bottom:3px solid #7EC0DF;box-sizing: border-box;overflow: hidden}
#nj-nav li{ display:inline-block;line-height:35px;  float:left;list-style-type:none;width:20%;}
#nj-nav li a{color:#fff;display:inline-block; height:35px; font-family:"黑体";font-weight:bold;text-align:center;}
#nj-nav li a:hover{text-decoration: none;color:#fff; border-left:1px solid #89B8CE;border-right:1px solid #89B8CE; background-color:#7EC0DF;}
#nj-nav #first-li{/*margin-left:20px;width:20%;*/}
#nj-nav li #first-a{width:80px;}
.font-red-bold{color:red;font-weight:bold;}


A:link { COLOR: #000000; TEXT-DECORATION: none}

A:visited {COLOR: #000000; TEXT-DECORATION: none}

A:hover { COLOR: #FF0000; TEXT-DECORATION: underline}

.tit {color: #000000; font-size: 18px; line-height: 22px; font-weight:bold}
table{box-sizing: border-box;width:100%}
td {font-family: "Verdana", "Helvetica", "sans-serif";font-size: 12px;	color: #000000;text-decoration: none;line-height: 25px;height:auto}

#zt {font-size: 14px;}

SELECT {BORDER-RIGHT: #6188AF 1px solid; BORDER-TOP: #6188AF 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6188AF 1px solid; COLOR: #000000; BORDER-BOTTOM: #6188AF 1px solid; BACKGROUND-COLOR: #ffffff}

.table {BORDER-RIGHT: #6188AF 1px solid; BORDER-TOP: #6188AF 1px solid; BORDER-LEFT: #6188AF 1px solid; BORDER-BOTTOM: #6188AF 1px solid}

.title {background-color: #E1E1E1;}

.hittd {font-family: "Verdana", "Helvetica", "sans-serif";font-size: 11px;}

.input {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff;font-family: "Verdana";}

textarea{width:100%}

.bt {FONT-SIZE: 18px;}

.button{
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-style:solid;
	border-color:#6188AF;
	font-size:14px;
	color:#000000;
	background:#FFFFFF;
	font-family: "Verdana";
}

@media screen and (min-width: 960px) {

#banner{width:960px;margin:0 auto}
#nj-header{width:960px;}
table{width:960px;margin:0 auto}
}

@media screen and (max-width: 640px) {
	#banner{line-height:25px;}
	img{    max-width: 100%;}

}